
singleton Material(datsun720_wheels)
{
   mapTo = "datsun720_wheels";
   diffuseMap[0] = "vehicles/Dk_81_720/ABC_81DatsunKC_wheels_d.dds";
   normalMap[0] = "vehicles/Dk_81_720/ABC_81DatsunKC_wheels_n.dds";
   diffuseColor[0] = "0.796863 0.796863 0.796863 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "0";
   translucentBlendOp = "None";
};

singleton Material(datsun720_everything)
{
   mapTo = "datsun720_everything";

   diffuseMap[2] = "vehicles/Dk_81_720/ABC_81DatsunLT_Everything_c.dds";
   normalMap[2] = "vehicles/Dk_81_720/ABC_81DatsunLT_Everything_n.dds";   
   specularMap[2] = "vehicles/Dk_81_720/ABC_81DatsunLT_Everything_s.dds";   
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/Dk_81_720/ABC_81DatsunLT_Everything_n.dds";
   diffuseMap[1] = "vehicles/Dk_81_720/ABC_81DatsunLT_Everything_d.dds";
   normalMap[1] = "vehicles/Dk_81_720/ABC_81DatsunLT_Everything_n.dds"; 
   specularMap[1] = "vehicles/Dk_81_720/ABC_81DatsunLT_Everything_s.dds";    
   //diffuseMap[3] = "vehicles/DK_94_ZJ/abc_94JeepZJ_Body_dirt.dds";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "0.5 0.5 0.5 1";
   diffuseColor[2] = "0.9 0.15 0.01 0.9";
   //diffuseColor[3] = "1.4 1.4 1.4 1.5";
   specularPower[0] = "11";
   specularPower[1] = "11";
   specularPower[2] = "11";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   useAnisotropic[3] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   doubleSided = "0";
   cubemap = "BNG_Sky_02_cubemap";
   beamngDiffuseColorSlot = 2;   
   materialTag0 = "beamng"; materialTag1 = "vehicle";  
};

singleton Material(datsun720_reverse)
{
   mapTo = "datsun720_reverse";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "0";
   translucentBlendOp = "None";
};

singleton Material(Material_7)
{
   mapTo = "Material_7";
   diffuseColor[0] = "0.476863 0.476863 0.476863 1";
   specular[0] = "0.409804 0.409804 0.409804 1";
   specularPower[0] = "50";
   doubleSided = "0";
   translucentBlendOp = "None";
};

singleton Material(datsun720_gauges)
{
   mapTo = "datsun720_gauges";
   diffuseMap[0] = "vehicles/Dk_81_720/ABC_81DatsunLT_Everything_d.dds";   
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "0";
   translucentBlendOp = "None";
};

singleton Material(datsun720_Tail_RR)
{
   mapTo = "datsun720_Tail_RR";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "0";
   translucentBlendOp = "None";
};

singleton Material(datsun720_Tail_LR)
{
   mapTo = "datsun720_Tail_LR";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "0";
   translucentBlendOp = "None";
};

singleton Material(datsun720_Blink_RF)
{
   mapTo = "datsun720_Blink_RF";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "0";
   translucentBlendOp = "None";
};

singleton Material(datsun720_Blink_LF)
{
   mapTo = "datsun720_Blink_LF";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "0";
   translucentBlendOp = "None";
};

singleton Material(Material_0)
{
   mapTo = "Material_0";
   diffuseColor[0] = "0.0 0.0 0.0 1";
   specular[0] = "0.24902 0.24902 0.24902 1";
   specularPower[0] = "50";
   doubleSided = "0";
   translucentBlendOp = "None";
};

singleton Material(datsun720_glass)
{
   mapTo = "datsun720_glass";
   diffuseColor[0] = "1.0 1.0 1.0 1.0";
   diffuseColor[1] = "1 1 1 1.0";
   diffuseMap[0] = "vehicles/Dk_81_720/ABC_81DatsunKC_glass_d.dds";
   specularMap[0] = "vehicles/Dk_81_720/ABC_81DatsunKC_glass_s.dds";
   diffuseMap[1] = "vehicles/Dk_81_720/ABC_81DatsunKC_glass_da.dds";
   specularMap[1] = "vehicles/Dk_81_720/ABC_81DatsunKC_glass_s.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   specularPower[1] = "128";
   pixelSpecular[1] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   doubleSided = "1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(datsun720_glass_dmg)
{
   mapTo = "datsun720_glass_dmg";
   diffuseColor[0] = "1.5 1.5 1.5 1";
   diffuseMap[0] = "vehicles/Dk_81_720/ABC_81DatsunKC_glass_dmg.dds";
   specularMap[0] = "vehicles/common/glass_dmg_s.dds";
   normalMap[0] = "vehicles/common/glass_dmg_n.dds";
   specularPower[0] = "32";
   useAnisotropic[0] = "1";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   doubleSided = "1";
   //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(datsun720_light_housing)
{
   mapTo = "datsun720_light_housing";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   diffuseMap[1] = "vehicles/Dk_81_720/ABC_81DatsunKC_lights_d.dds";
   diffuseColor[0] = "1 1 1 0.5";
   diffuseColor[1] = "1 1 1 1"; 
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   specular[1] = "0.5 0.5 0.5 1";
   specularPower[1] = "50";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "0";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   doubleSided = "0";   
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};
singleton Material(Datsun720_lights_off)
{
   mapTo = "Datsun720_lights_off";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   diffuseMap[1] = "vehicles/Dk_81_720/ABC_81DatsunKC_lights_d.dds";
   diffuseColor[0] = "1 1 1 0.5";
   diffuseColor[1] = "1 1 1 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   specular[1] = "0.5 0.5 0.5 1";
   specularPower[1] = "50";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1"; 
   castShadows = "1";
   translucent = "0";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   doubleSided = "0";   
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Datsun720_lights_on)
{
   mapTo = "Datsun720_lights_on";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   diffuseMap[1] = "vehicles/Dk_81_720/ABC_81DatsunKC_lights_d.dds";   
   diffuseMap[2] = "vehicles/Dk_81_720/ABC_81DatsunKC_lights_g.dds";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.4";     
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   specular[1] = "0.5 0.5 0.5 1";
   specularPower[1] = "50";
   specular[2] = "0.5 0.5 0.5 1";
   specularPower[2] = "50"; 
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";   
   glow[2] = "1";
   emissive[2] = "1";
   castShadows = "1";
   translucent = "0";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   doubleSided = "0";   
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};
singleton Material(Datsun720_lights_on_intense)
{
   mapTo = "Datsun720_lights_on_intense";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   diffuseMap[1] = "vehicles/Dk_81_720/ABC_81DatsunKC_lights_d.dds";    
   diffuseMap[2] = "vehicles/Dk_81_720/ABC_81DatsunKC_lights_g.dds";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.8";   
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   specular[1] = "0.5 0.5 0.5 1";
   specularPower[1] = "50";
   specular[2] = "0.5 0.5 0.5 1";
   specularPower[2] = "50"; 
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";   
   glow[2] = "1";
   emissive[2] = "1";
   castShadows = "1";
   translucent = "0";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   doubleSided = "0";   
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Datsun720_lights_dmg)
{
   mapTo = "Datsun720_lights_dmg";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   diffuseMap[1] = "vehicles/Dk_81_720/ABC_81DatsunKC_lights_dmg_d.dds";
   diffuseColor[0] = "1 1 1 0.5";
   diffuseColor[1] = "1 1 1 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   specular[1] = "0.5 0.5 0.5 1";
   specularPower[1] = "50";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1"; 
   castShadows = "1";
   translucent = "0";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   doubleSided = "0";   
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(datsun720_R_Window)
{
   mapTo = "datsun720_R_Window";
   diffuseColor[0] = "1.0 1.0 1.0 1.0";
   diffuseColor[1] = "1 1 1 1.0";
   diffuseMap[0] = "vehicles/Dk_81_720/ABC_81DatsunKC_glass_d.dds";
   specularMap[0] = "vehicles/Dk_81_720/ABC_81DatsunKC_glass_s.dds";
   diffuseMap[1] = "vehicles/Dk_81_720/ABC_81DatsunKC_glass_da.dds";
   specularMap[1] = "vehicles/Dk_81_720/ABC_81DatsunKC_glass_s.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   specularPower[1] = "128";
   pixelSpecular[1] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   doubleSided = "1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(datsun720_Head_Low)
{
   mapTo = "datsun720_Head_Low";
   
};

singleton Material(datsun720_Head_High)
{
   mapTo = "datsun720_Head_High";
};

singleton Material(datsun720_headlen_RF)
{
   mapTo = "datsun720_headlen_RF";
   diffuseColor[0] = "1.0 1.0 1.0 1.0";
   diffuseColor[1] = "1 1 1 1.0";
   diffuseMap[0] = "vehicles/Dk_81_720/ABC_81DatsunKC_glass_d.dds";
   specularMap[0] = "vehicles/Dk_81_720/ABC_81DatsunKC_glass_s.dds";
   diffuseMap[1] = "vehicles/Dk_81_720/ABC_81DatsunKC_glass_da.dds";
   specularMap[1] = "vehicles/Dk_81_720/ABC_81DatsunKC_glass_s.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   specularPower[1] = "128";
   pixelSpecular[1] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   doubleSided = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(datsun720_headlen_LF)
{
   mapTo = "datsun720_headlen_LF";
   diffuseColor[0] = "1.0 1.0 1.0 1.0";
   diffuseColor[1] = "1 1 1 1.0";
   diffuseMap[0] = "vehicles/Dk_81_720/ABC_81DatsunKC_glass_d.dds";
   specularMap[0] = "vehicles/Dk_81_720/ABC_81DatsunKC_glass_s.dds";
   diffuseMap[1] = "vehicles/Dk_81_720/ABC_81DatsunKC_glass_da.dds";
   specularMap[1] = "vehicles/Dk_81_720/ABC_81DatsunKC_glass_s.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   specularPower[1] = "128";
   pixelSpecular[1] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   doubleSided = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(datsun720_Glass_R)
{
   mapTo = "datsun720_Glass_R";
   diffuseColor[0] = "1.0 1.0 1.0 1.0";
   diffuseColor[1] = "1 1 1 1.0";
   diffuseMap[0] = "vehicles/Dk_81_720/ABC_81DatsunKC_glass_d.dds";
   specularMap[0] = "vehicles/Dk_81_720/ABC_81DatsunKC_glass_s.dds";
   diffuseMap[1] = "vehicles/Dk_81_720/ABC_81DatsunKC_glass_da.dds";
   specularMap[1] = "vehicles/Dk_81_720/ABC_81DatsunKC_glass_s.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   specularPower[1] = "128";
   pixelSpecular[1] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "1";
   doubleSided = "1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(datsun720_Glass_L)
{
   mapTo = "datsun720_Glass_L";
   diffuseColor[0] = "1.0 1.0 1.0 1.0";
   diffuseColor[1] = "1 1 1 1.0";
   diffuseMap[0] = "vehicles/Dk_81_720/ABC_81DatsunKC_glass_d.dds";
   specularMap[0] = "vehicles/Dk_81_720/ABC_81DatsunKC_glass_s.dds";
   diffuseMap[1] = "vehicles/Dk_81_720/ABC_81DatsunKC_glass_da.dds";
   specularMap[1] = "vehicles/Dk_81_720/ABC_81DatsunKC_glass_s.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   specularPower[1] = "128";
   pixelSpecular[1] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "1";
   doubleSided = "1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(datsun720_BFG_Tex)
{
   mapTo = "datsun720_BFG_Tex";
   diffuseMap[0] = "vehicles/Dk_81_720/ABC_81DatsunKC_tiretex_d.dds";
   normalMap[0] = "vehicles/Dk_81_720/ABC_81DatsunKC_tiretex_n.dds";
   specularMap[0] = "vehicles/Dk_81_720/ABC_81DatsunKC_tiretex_s.dds";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "0";
   translucentBlendOp = "None";
};

singleton Material(Dk_81_720_datsun720_Blink_RR)
{
   mapTo = "datsun720_Blink_RR";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Dk_81_720_datsun720_Blink_LR)
{
   mapTo = "datsun720_Blink_LR";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Dk_81_720_datsun720_2wdtire)
{
   mapTo = "datsun720_2wdtire";
   diffuseMap[1] = "vehicles/common/tire_01a_d.dds";
   specularMap[1] = "vehicles/common/tire_01a_s.dds";
   normalMap[1] = "vehicles/common/tire_01a_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/common/tire_01a_n.dds";
   //diffuseMap[2] = "vehicles/common/tire_01a_dirt.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Dk_81_720_datsun720_2wdsteelie)
{
   mapTo = "datsun720_2wdsteelie";
   diffuseMap[1] = "vehicles/common/steelwheel_03a_d.dds";
   specularMap[1] = "vehicles/common/steelwheel_03a_s.dds";
   normalMap[1] = "vehicles/common/steelwheel_03a_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/common/steelwheel_03a_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Dk_81_720_super)
{
   mapTo = "super";
   diffuseMap[2] = "vehicles/super/super_c.dds";
   specularMap[2] = "vehicles/super/super_s.dds";
   normalMap[2] = "vehicles/super/super_n.dds";
   diffuseMap[1] = "vehicles/super/super_d.dds";
   specularMap[1] = "vehicles/super/super_s.dds";
   normalMap[1] = "vehicles/super/super_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/super/super_n.dds";
   //diffuseMap[3] = "vehicles/super/super_dirt.dds";
   //normalMap[3] = "vehicles/super/super_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "1 0 0 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   beamngDiffuseColorSlot = 2;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Dk_81_720_super_brakelight)
{
   mapTo = "super_brakelight";
   diffuseColor[0] = "0.4704 0.4704 0.4704 1";
   specular[0] = "0.0 0.0 0.0 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};


singleton Material(Dk_81_720_super_interior)
{
   mapTo = "super_interior";
   diffuseMap[0] = "super_interior_d.dds";
   normalMap[0] = "super_interior_n.dds";
   specularPower[0] = "12";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   specularMap[0] = "super_interior_s.dds";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.8 0.8 0.8 1";
};
singleton Material(wheel_04a)
{
   mapTo = "wheel_04a";
   diffuseMap[1] = "vehicles/common/wheel_04a_d.dds";
   specularMap[1] = "vehicles/common/wheel_04a_s.dds";
   normalMap[1] = "vehicles/common/wheel_04a_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/common/wheel_04a_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.1 0.1 0.1 1";
   diffuseColor[1] = "0.1 0.1 0.1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
};
singleton Material(tire_dunlop_01c)
{
   mapTo = "tire_dunlop_01c";
   diffuseMap[1] = "vehicles/Dk_81_720/ABC_81DatsunKC_tires_aftermarket_d.dds";
   specularMap[1] = "vehicles/Dk_81_720/ABC_81DatsunKC_tires_aftermarket_s.dds";
   normalMap[1] = "vehicles/Dk_81_720/ABC_81DatsunKC_tires_aftermarket_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/Dk_81_720/ABC_81DatsunKC_tires_aftermarket_n.dds";
   //diffuseMap[2] = "vehicles/common/tire_01a_dirt.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};


singleton Material(Dk_81_720_datsun720_enginemods)
{
   mapTo = "datsun720_enginemods";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.24902 0.24902 0.24902 1";
   specularPower[0] = "54";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Dk_81_720_ac3dmat14)
{
   mapTo = "ac3dmat14";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.05 0.05 0.05 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Dk_81_720_ac3dmat121)
{
   mapTo = "ac3dmat121";
   diffuseColor[0] = "0.140549 0.140549 0.140549 1";
   specular[0] = "0.0578431 0.0578431 0.0578431 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Dk_81_720_ac3dmat5)
{
   mapTo = "ac3dmat5";
   diffuseColor[0] = "0.64 0.64 0 1";
   specular[0] = "0.05 0.05 0.05 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Dk_81_720_ac3dmat9)
{
   mapTo = "ac3dmat9";
   diffuseColor[0] = "0 0 0.539608 1";
   specular[0] = "0 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Dk_81_720_ac3dmat92)
{
   mapTo = "ac3dmat92";
   diffuseColor[0] = "0.0501961 0.0501961 0.0501961 1";
   specular[0] = "0.054902 0.054902 0.054902 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Dk_81_720_ac3dmat122)
{
   mapTo = "ac3dmat122";
   diffuseColor[0] = "0 0 0 1";
   specular[0] = "0.12451 0.12451 0.12451 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Dk_81_720_ac3dmat93)
{
   mapTo = "ac3dmat93";
   diffuseColor[0] = "0 0 0.539608 1";
   specular[0] = "0.103922 0.103922 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Dk_81_720_ac3dmat90)
{
   mapTo = "ac3dmat90";
   diffuseColor[0] = "0.38902 0.38902 0.38902 1";
   specular[0] = "0.184314 0.184314 0.184314 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Dk_81_720_ac3dmat110)
{
   mapTo = "ac3dmat110";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.05 0.05 0.05 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Dk_81_720_datsun720_2wd_LS1mods)
{
   mapTo = "datsun720_2wd_LS1mods";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   diffuseMap[0] = "vehicles/Dk_81_720/ABC_81DatsunKC_ls1_d.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Dk_81_720_datsun720_2wd_LQ4)
{
   mapTo = "datsun720_2wd_LQ4";
   diffuseMap[1] = "vehicles/Dk_81_720/ABC_81DatsunKC_lq4_d.dds";
   //specularMap[1] = "vehicles/Dk_81_720/ABC_81DatsunKC_wheels_aftermarket_s.dds";
   normalMap[1] = "vehicles/Dk_81_720/ABC_81DatsunKC_lq4_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/Dk_81_720/ABC_81DatsunKC_lq4_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "1.0 1.0 1.0 1";
   diffuseColor[1] = "1.0 1.0 1.0 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(Dk_81_720_rim)
{
   mapTo = "rim";
   diffuseMap[1] = "vehicles/Dk_81_720/ABC_81DatsunKC_wheels_aftermarket_d.dds";
   specularMap[1] = "vehicles/Dk_81_720/ABC_81DatsunKC_wheels_aftermarket_s.dds";
   normalMap[1] = "vehicles/Dk_81_720/ABC_81DatsunKC_wheels_aftermarket_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/Dk_81_720/ABC_81DatsunKC_wheels_aftermarket_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.2 0.2 0.2 1";
   diffuseColor[1] = "0.2 0.2 0.2 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
};

